#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fast-logger
version:              3.0.3
visibility:           public
id:                   fast-logger-3.0.3-zIDIobWF1DC2W5gpTzZTq
key:                  fast-logger-3.0.3-zIDIobWF1DC2W5gpTzZTq
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/logger
synopsis:             A fast logging system
description:          A fast logging system for Haskell
category:             System
abi:                  2f130c0531cc943776d1c3965f339b82
exposed:              True
exposed-modules:
    System.Log.FastLogger System.Log.FastLogger.Date
    System.Log.FastLogger.File System.Log.FastLogger.Internal
    System.Log.FastLogger.LoggerSet System.Log.FastLogger.Types

hidden-modules:
    System.Log.FastLogger.Imports System.Log.FastLogger.IO
    System.Log.FastLogger.FileIO System.Log.FastLogger.LogStr
    System.Log.FastLogger.Logger

import-dirs:          /usr/lib/ghc-8.10.4/site-local/fast-logger-3.0.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/fast-logger-3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/fast-logger-3.0.3
hs-libraries:         HSfast-logger-3.0.3-zIDIobWF1DC2W5gpTzZTq
depends:
    array-0.5.4.0 auto-update-0.1.6-6pgbOqqds8g71ci4MJeIEs
    base-4.14.1.0 bytestring-0.10.12.0 directory-1.3.6.0
    easy-file-0.2.2-5ZqnjOG8LvSG3H7446gGr2 filepath-1.4.2.1
    text-1.2.4.1 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unix-time-0.4.7-cUkgeB1alv4rf5EjWGbb9

haddock-interfaces:   /usr/share/doc/haskell-fast-logger/html/fast-logger.haddock
haddock-html:         /usr/share/doc/haskell-fast-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

